
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StubCore", "StubCore\StubCore.csproj", "{EC163E68-B584-4376-83C7-DA9AEB4C758F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StubAP", "StubAP\StubAP.csproj", "{A8ED3BF1-3C8D-470E-871F-9D62920E96D1}"
	ProjectSection(ProjectDependencies) = postProject
		{801A0F89-D5F6-49A6-BCEA-6624388C98A4} = {801A0F89-D5F6-49A6-BCEA-6624388C98A4}
		{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40} = {53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebService.ServiceModel", "WebService\WebService.ServiceModel\WebService.ServiceModel.csproj", "{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebService.ServiceInterface", "WebService\WebService.ServiceInterface\WebService.ServiceInterface.csproj", "{801A0F89-D5F6-49A6-BCEA-6624388C98A4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC163E68-B584-4376-83C7-DA9AEB4C758F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC163E68-B584-4376-83C7-DA9AEB4C758F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC163E68-B584-4376-83C7-DA9AEB4C758F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC163E68-B584-4376-83C7-DA9AEB4C758F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8ED3BF1-3C8D-470E-871F-9D62920E96D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8ED3BF1-3C8D-470E-871F-9D62920E96D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8ED3BF1-3C8D-470E-871F-9D62920E96D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8ED3BF1-3C8D-470E-871F-9D62920E96D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53E82AC1-DD1D-4C66-B55F-F9F4ACFB2F40}.Release|Any CPU.Build.0 = Release|Any CPU
		{801A0F89-D5F6-49A6-BCEA-6624388C98A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{801A0F89-D5F6-49A6-BCEA-6624388C98A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{801A0F89-D5F6-49A6-BCEA-6624388C98A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{801A0F89-D5F6-49A6-BCEA-6624388C98A4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 5
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://gold-tfs.cloudapp.net/tfs/gold
		SccLocalPath0 = .
		SccProjectUniqueName1 = StubCore\\StubCore.csproj
		SccProjectName1 = StubCore
		SccLocalPath1 = StubCore
		SccProjectUniqueName2 = StubAP\\StubAP.csproj
		SccProjectName2 = StubAP
		SccLocalPath2 = StubAP
		SccProjectUniqueName3 = WebService\\WebService.ServiceModel\\WebService.ServiceModel.csproj
		SccProjectName3 = WebService/WebService.ServiceModel
		SccLocalPath3 = WebService\\WebService.ServiceModel
		SccProjectUniqueName4 = WebService\\WebService.ServiceInterface\\WebService.ServiceInterface.csproj
		SccProjectName4 = WebService/WebService.ServiceInterface
		SccLocalPath4 = WebService\\WebService.ServiceInterface
	EndGlobalSection
EndGlobal
